Bug 12229 - Про новую версию
: Про новую версию
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/firefox-webdeveloper)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2007-07-06 09:53 by
Modified: 2007-08-04 13:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2007-07-06 09:53:18
Хочется чего-то нового -)
На оф. сайте уже 1.1.4
У нас 1.0.2
У меня с недельку как работает нормально 1.1.4.
------- Comment #1 From 2007-07-06 13:46:46 -------
(In reply to comment #0)
> Хочется чего-то нового -)
> На оф. сайте уже 1.1.4
> У нас 1.0.2
> У меня с недельку как работает нормально 1.1.4.

В этой версии которая последняя нет русского перевода. Если всех устроит что его
не будет я обновлю. А?
------- Comment #2 From 2007-07-06 14:34:37 -------
Мда, не доглядел.
Там где-то 95% переводов в localized.xpi.
Но с этим можно жить...

------- Comment #3 From 2007-07-06 16:59:47 -------
(In reply to comment #2)
> Мда, не доглядел.
> Там где-то 95% переводов в localized.xpi.
> Но с этим можно жить...

Так что, делать или нет обновление?
------- Comment #4 From 2007-07-06 17:20:49 -------
Ну да.
Я для этого и багу открыл. :-)
------- Comment #5 From 2007-07-06 18:39:42 -------
(In reply to comment #4)
> Ну да.
> Я для этого и багу открыл. :-)

Ok.
------- Comment #6 From 2007-07-10 16:09:18 -------
firefox-webdeveloper-1.1.4-alt1.src.rpm отправлен на сборку